Package: pkg-config / 0.28-1

Metadata

Package Version Patches format
pkg-config 0.28-1 unknown

The format of the patches in the package is not yet supported!